@media screen and (max-width: 500px) {
  .c-table-scroll__inner table tr {
    display: table-row !important;
  }
  
  .c-table-scroll__inner table th {
    position: static !important;
    width: 100% !important;
  }
  
  .c-table-scroll__inner table td {
    display: table-cell !important;
    text-align: left !important;
  }

  .c-table-scroll__inner td:nth-child(3n+1) {
      background-color: #fff !important;
      color: inherit !important;
  }

  .c-table-scroll__inner table td:last-child {
    border-bottom: 1px solid var(--color-line) !important;
  }
}